@charset "utf-8";
/* ===================================================================
CSS information

 file name  :ypro.css
 author     :Ability Consultant
 style info :ページングdt3対応
=================================================================== */

div.ypro_page {
	margin: 0;
	width: 800px;
}

div.ypro_page_top {
	padding: 5px 0 25px 0;
}

div.ypro_page_bottom {
	padding: 15px 0 45px 0;
}